Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
key_constraint.cpp File Reference
`#include <botan/key_constraint.h>`
`#include <botan/x509_key.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
std::string | Botan::key_constraints_to_string (Key_Constraints constraints)
void | Botan::verify_cert_constraints_valid_for_key_type (const Public_Key &pub_key, Key_Constraints constraints)